﻿/* HEADER */
.slick-track
{
    width:5000px;
}


.flat .header-holder #nav
{
    margin:0;
    padding: 0 95px 0 0px;
    background-color: #fff;
    width: 884px;
}
.rio-br-cont
{
    padding-right:11px;
    margin:0 55pt 0 112pt
}
.rio-br-button.next
{
    margin:0 0 0 0;
}
.rio-br-all-events
{
    display: block;
    margin: 0px 0px 0 11px;
    padding: 0 0px 6px 0px;
    font-size:12pt;
}
.rio-txt-container
{
    margin:-9px 0 0 0;
    width: 170px;
    height: 69px
}
.rio-br-title 
{
    font-size: 16pt; 
    line-height: 16pt; 
    height:unset;
    padding:1px 7vw 8px 0;
    margin-right:4vw;
}
table.days td span
{
    font-size: 10pt;
}
table.days td div.day
{
    font-size: 11pt;
    height:unset;
    width:36pt;
    line-height:25px;
}
table.days td 
{
    height:unset;
}
table.rio-br-header td
{
    line-height:unset !important;
}
.rio-br-control .rio-br-item-img {
    height: 72px;
    padding-left:15px;
}
.rio-br-control .rio-br-item-img img {
    height: 46px;
    width: 46px;
}
.rio-br-control .rio-br-item-img img.broadcast_live {
    width: 34px;
    height: 14px;
    padding-top: 10px;
    margin: 0 auto;
}
.rio-br-item-cont {
    margin: 0 -3px 0 0;
    position: relative;
}
.rio-br-control .rio-br-item-cont-icons {
    height: 38px;
    position: absolute;
    top: 0;
    left: 9px;
}
    .rio-br-control .rio-br-item-cont-icons img{
        margin: 0 2px;
    }
    .rio-br-control .rio-br-item-cont-icons img.broadcast_channel {
        /*width: 60px;*/
    }
.rio-br-control .rio-br-item-cont-icons img.broadcast_live {
    width: 28px;
    /*position: absolute;
    left: 26px;
    top: 21px;*/
}
.rio-br-item-cont-date
{
    font-size:10pt;
    line-height:10pt;
    height:10pt;
}
.rio-br-item-cont-sport {
    font-size: 10pt;
    font-family: 'blender-bold';
    line-height: 10pt;
    height: 10pt;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.rio-br-item-cont-txt
{
    font-size:10pt;
    line-height:10pt;
}


.rio .flat #nav>ul
{
    width:884px;    
}
.rio #header.flat .header-holder .menu .level-2-links 
{
    width:884px;    
    background-color:#fff;
}
.rio #header.flat .header-holder
{
    width:unset;
    margin:0 -2px 0 0;

}


/* MEDALS */

.rio-medals-page .rio-medals-page-title
{
    background-size: 634px 58px;
    height:70px;
}